/* a {
    color: #fff;
    text-decoration: none !important;
} */

.red-round,
.blue-round {
    width: 90%;
    background-color: #c11925;
    color: #fff !important;
    margin-bottom: 1%;
    padding-top: 1%;
    padding-bottom: 1%;
    padding-left: 10%;
    padding-right: 10%;
    border-radius: 20px;
    font-size: 16px;
    font-size: 1.2vw;
    box-shadow: 2px 2px 2px rgb(85, 83, 83);
    -webkit-box-shadow: 2px 2px 2px rgb(85, 83, 83);
    -moz-box-shadow: 2px 2px 2px rgb(85, 83, 83);
    -ms-box-shadow: 2px 2px 2px rgb(85, 83, 83);
}

.red-round:disabled,
.blue-round:disabled {
    opacity: 0.2;
    cursor: not-allowed;
}

.blue-round {
    background-color: rgb(41, 177, 211) !important;
}

.blue-round:hover {
    background-color: rgb(146, 164, 243);
    box-shadow: 4px 4px 4px rgb(85, 83, 83);
    -webkit-box-shadow: 4px 4px 4px rgb(85, 83, 83);
    -moz-box-shadow: 4px 4px 4px rgb(85, 83, 83);
    -ms-box-shadow: 4px 4px 4px rgb(85, 83, 83);
}


/* ### For button with arrow pointing on left side of it ### */

.buttonboxback {
    width: 15px;
    height: 10px;
    padding: 3px;
    background-color: rgb(14, 161, 202);
    position: relative;
    margin: 4px;
    border-radius: 5px;
}

.buttonboxback:before {
    content: "";
    position: absolute;
    top: -5px;
    left: -17px;
    border-style: solid;
    border-width: 20px 20px 20px 0;
    border-color: transparent rgb(14, 161, 202) transparent transparent;
}

.buttonboxback>a {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font: bold 18px/40px Sans-Serif;
}

.buttonboxback:hover {
    background-color: lightblue;
}

.buttonboxback:hover:before {
    border-right-color: lightblue;
}


/* ------ [START] pills ------ */


/* 
#pillsNavbar .nav-pills>.active {
    background-color: rgb(22, 143, 177) !important;
    color: #fff !important;
}

#pillsNavbar .nav-pills>.active:hover {
    background-color: rgb(104, 212, 241) !important;
    color: rgb(68, 65, 65) !important;
} */

.sky .active a {
    background-color: rgb(41, 177, 211) !important;
    color: #fff !important;
}

.sky .active a:hover {
    background-color: rgb(78, 236, 241) !important;
    color: #fff !important;
    box-shadow: 0px 1px 2px #323f39;
}

.sky a {
    background: rgb(179, 182, 184) !important;
    color: rgb(255, 255, 255) !important;
}

.sky a:hover {
    background-color: rgb(41, 177, 211) !important;
    color: rgb(255, 255, 255) !important;
    box-shadow: 0px 1px 2px #323f39;
}

#pillsNavbar .nav-pills>li>a {
    border-radius: 4px 4px 0 0;
}

#pillsNavbar .tab-content {
    /* color: white;
    background-color: #428bca; */
    padding: 5px 15px;
    margin-top: 5px;
    border: 2px solid rgb(63, 61, 61);
}

.fix-td {
    height: 28px;
    width: 456px;
    overflow: hidden;
    white-space: nowrap;
}


/* #pills-div {
    background-color: #6bb5f1;
} */


/* ------ pills [END] ------ */